.body {
    background-color: #fdfdfd;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    overflow-y: auto;
}
body {
    font-family: 'Lora', serif;
    /* or 'Merriweather', serif; */
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Merriweather', serif;
    /* for headings */
}

p,
a,
li {
    font-family: 'Lora', serif;
    /* for body text */
}
/*carousel*/
/* Adjust the height and width of the carousel images */
.carousel-img {
    height: 650px;
    /* Adjust as needed */
    object-fit: cover;
    opacity: 0.9;
}

/* Center the carousel caption */
.carousel-caption-custom {
    text-align: center;
    bottom: 20%;
    /* Adjust vertical position as needed */
}

.carousel-caption-custom h1,
.carousel-caption-custom p {
    color: #fff;
    /* Optional: ensure text color is readable */
}
/*end*/
.header-section {
    position: relative;
    height: 100vh;
    margin: 0;
    padding: 0;
}
.header-section.background-image {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
}
.container-fluid{
    padding: 0;
    flex: 1;
}
.header-content {
    color: white;
    font-weight: bold;
    width: 100%;
    height: 100px;
    text-align: center;
    margin-bottom: 110px;
}

.features-header {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.features-container {
    position: relative;
}
.features {
    background-color: #26282d;
    text-align: center;
    justify-content: center;
    line-height: 40px;
    color: white;
    display: flex;
    width: 100%;
}

.brand-header {
    text-align: center;
    margin-top: 100px;
}

.print {
    display: flex;
    width: 100%;
    height: 400px;
    border-bottom: 1px solid #eae6e9;
    border-top: 1px solid #eae6e9;
    margin-top: 30px;
}

.box {
    flex: 1;
    padding: 20px;
    background-color: #000000;
    padding-top: 15px;
    color: white;

}
.box p {
    line-height: 1.7;
    font-weight: 300;
    margin-top: 30px;
}

.print-button {
    background-color: #ff0000;
    color:white ;
    padding: 15px 30px;
    transition: all 0.6s ease;
    border: none;
    margin-top: 40px;
}

.print-button:hover {
    cursor: pointer;
}

.prt-img {
    flex: 1;
    text-align: center;
    position: relative;
}

.print-image {
    width: 100%;
    height: 100%;
}

.cohort {
    margin-top: 20px;
    display: flex;
    margin-bottom: 20px;
    justify-content: center;
    padding: 0 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.cohort img {
    height: 400px;
    width: 400px;
    display: block;
    overflow-x: hidden;
    transition: all 0.7s ease;
    padding: 0 20px;
    visibility: visible;
}

.cohort img:hover {
    transform: scale(1.1);
}

.cohort a {
    text-align: center;
    color: white;
    text-decoration: none;
    position: relative;
    font-size: 2em;
}

.cohort a span {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.3s ease;
    padding: 10px;
    border-radius: 5px;
}

.cohort a:hover span {
    opacity: 1;
}

.contact {
    background-color: black;
    width: 100%;
    height: 300px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 10px;
    text-align: center;
    color: white;
}

.contact.contact-header {
    text-align: center;
}

.contact.contact-note p {
    font-weight: lighter;
}

.contact-email input[type="text"] {
    border: none;
    background: none;
    outline: none;
    padding: 10px;
}

.contact-email input[type="submit"] {
    border: none;
    background: none;
    outline: none;
    padding: 10px;
    color: white;
}

.contact-email input[type="submit"]:hover {
    cursor: pointer;
}

.contact-email input[type="text"] {
    width: 500px;
    color: white;
}

.contact-email input[type="text"] {
    border-bottom: 2px solid white;
    color: white;
}

.contact-email input[type="submit"] {
    border-bottom: 2px solid white;
}

.brands {
    width: 100%;
    height: 200px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    padding: 5 10px;
    box-sizing: border-box;
    border-bottom: 1px solid #eae6e9;
    border-top: 1px solid #eae6e9;
    margin-right: 10px;
    margin-left: 10px;
}
.brands img {
    width: 150px;
    height: 150px;
}
/*footer styling */
.py-5 {
    padding-bottom: 30px;
}
.nav-item  a{
    text-decoration: none;
    color: black;
}
.row{
    margin: 0 30px;
    justify-content: center;
}
.d-flex button {
    background-color: black;
}
.pull-right{
    margin-right: 110px;
}
.copy{
    margin-left: 110px;
}

button{
    background-color: black;
}
/*end of boot footer style*/


.copyright {
    width: 100%;
    height: 50px;
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
}
.copyright p {
    font-weight: lighter;
}
